# Getting Started with YAZE

This software allows you to modify the classic SNES game "The Legend of Zelda: A Link to the Past" by editing its ROM file. With this editor, you can change various aspects of the game, such as the maps, sprites, items, and more.

Please note that this project is currently a work in progress, and some features may not be fully implemented or may be subject to change.

## Prerequisites
Before you start using YAZE, make sure you have the following:

- A copy of "The Legend of Zelda: A Link to the Past" ROM file (US or JP)
- Basic knowledge of hexadecimal and binary data

## Usage
To use the Link to the Past ROM Editor, follow these steps:

Open the ROM file using the "File" menu.

...

Save your changes using the "File" menu.
Backup files are enabled by default. Each save will produce a timestamped copy of your ROM before you last saved.

That's it! With these instructions, you should be able to get started with using YAZE. Happy editing!